body {
	background-color: #000 !important;
	color: #fff !important;
	/*font-size: 17px !important; */
}
#sp-main-body {
	background-color: #000 !important;
}
h3 {
	color: #fff !important;
}
.sppb-addon-articles .sppb-addon-article h3,
.sppb-addon-articles .sppb-addon-article .sppb-article-introtext,
.sppb-addon-articles .sppb-addon-article .sppb-article-meta {
	padding-left: 28px;
	padding-right: 28px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	text-transform: capitalize !important;
	padding: 0 18px !important;
	line-height: 62px !important;
}
.sp-megamenu-parent >li >a:before, .sp-megamenu-parent >li >span:before {
	top: 45px !important;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown-main {
	top: 66px !important;
}
#wcag {
    position: fixed;
    top: 62px;
    right: 0;
    z-index: 10000;
 }
 #wcag > span {
	background-color: #000000a1;
	display:inline-block;
	padding: 10px;
}
#wcag span i.fa {
	color: #fff;
}
.fa {
	/*font-size: 1.5em !important;*/
	color: yellow !important;
}
div.jfontsize {
	text-align: left;
	margin-left: 8px;
}
.jfontsize a, .jfontsize a:hover {
	color: yellow !important;
	background-color: transparent;
	border: none;
}
#bip {
	filter: none !important; 
	width: 20px !important;
}
.sp-retina-logo {
	filter: invert(1);
}

a, .top-search-wrapper i, .sp-select-result::before, .sp-select-result span {
	color: yellow !important;
	/*font-size: 1.2em !important;*/
}
#sp-header, .sp-dropdown-inner {
	background-color: #333 !important;
}
#sp-menu {
	font-weight: 600 !important;
}
.dynamic-banner-section .sppb-column-addons {
	width: auto !important;
	margin: auto !important;
}
.dynamic-banner-section .sppb-addon-button-group .sppb-addon-content {
	background: transparent !important;
}
.dynamic-banner-section .sppb-addon-button-group .sppb-addon-content a {
	background-color: #000 !important;
}
.dynamic-banner-section h1, .dynamic-banner-section .sppb-addon-content {
	background-color: #000;
    padding: 10px;
}
.dynamic-banner-section h1 {
	display: inline;
}
.entry-header h2, .entry-header dd {
	color: #fff !important;
}
.sppb-section, .sppb-addon-article {
	background-color: #000 !important;
}
.sppb-addon-article {
	border: 1px solid #fff;
}
.sppb-meta-date {
	color: #f3f3f3 !important;
}
.our-objects .sppb-row-overlay {
	background-color: rgba(0, 0, 0, 0.8) !important;
}
.sppb-addon-image-layout-caption {
	background-color: #000 !important;
}
#sp-bottom {
	background-color: #172b14 !important;
}
#sp-bottom .sppb-section {
	background-color: #172b14 !important;
}

#jevents_body {
	background-color: #000 !important;
}